<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:padding="@dimen/content_padding_20"
    android:layout_margin="@dimen/content_padding_10">

    <ImageView
        android:id="@+id/icon_iv"
        android:layout_width="@dimen/view_size_60"
        android:layout_height="@dimen/view_size_60"
        android:src="@mipmap/icon"
        android:layout_centerVertical="true"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_toRightOf="@+id/icon_iv"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/content_padding">
        <RelativeLayout
            android:id="@+id/name_date_layout"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical">
            <TextView
                android:id="@+id/name_tv"
                style="@style/nomal_txt_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="完成试玩任务无敌大航"
                android:lines="2"
                android:ellipsize="end"
                android:layout_marginTop="@dimen/content_padding_small"/>

            <TextView
                android:id="@+id/date_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2018/02/14 14:41"
                android:layout_below="@+id/name_tv"
                android:textSize="@dimen/text_size_3"
                android:textColor="@color/txt_black_818181"
                android:layout_marginBottom="@dimen/content_padding_small"/>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/content_padding"
            android:layout_gravity="center_vertical">

            <TextView
                android:id="@+id/price_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="+1.5元"
                android:textColor="@color/txt_red"
                android:textSize="@dimen/text_size_15"
                android:layout_centerHorizontal="true"/>
            <TextView
                android:id="@+id/detail_task_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="任务截图"
                android:minWidth="@dimen/view_size_73"
                android:textColor="@color/black_444444"
                android:textSize="@dimen/text_size_12"
                android:gravity="center"
                android:padding="@dimen/content_padding_3"
                android:layout_below="@+id/price_tv"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/content_padding_small"
                android:visibility="visible"/>
        </RelativeLayout>
    </LinearLayout>




</RelativeLayout>
